#!/bin/sh 

cd $STTA/help/es/config

for file in `ls *.html`
do

outFile=$STTA/help/config/$file
fname=`echo $file | sed 's/.html//g' `

echo "Making $file ($fname) ..."
echo "<include head>">$outFile
#echo "<header>\$infoCfg{$fname}</header>" >>$outFile
echo "<include %LANG%/config/$fname>" >>$outFile
echo "<include foot>" >>$outFile

done
